<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a71ace5ef44e9d86e72df77cc4446992">
  <dict>
    <!--2020-03-28 10:38:29.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
